.home-form {
    font-size: .8rem;
}

.home-form input{
    font-size: .8rem;
}

.card-header-custom {
    padding: 0.25rem 0.75rem;
}

.link-action {
    padding-right: 0.5rem;
}

.table-responsive {
    font-size: 0.8rem !important;
    margin-bottom: 5px;
}
.table td .form-check-input {
    position: relative;
    left: 25px;
}

.table td {
    padding: 0.40rem !important;
}

.scroll-custom::-webkit-scrollbar {
    height: 4px !important;
}

.scroll-custom::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey; 
    border-radius: 2px;
}

.scroll-custom::-webkit-scrollbar-thumb {
    background: grey; 
    border-radius: 10px;
}

.scroll-custom::-webkit-scrollbar-thumb:hover {
    background: rgb(60, 60, 60);
    cursor: pointer;
}

.content {
    width: 90%;
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.bootstrap-select {
    border: 1px solid #d1d3e2;
    border-radius: 0.35rem;
}

.bootstrap-select>.btn-light {
    background-color: #fff !important;
    font-size: 0.8rem;
    border: none !important;
}

.w-50 {
    width: 50px !important;
    max-width: 100px !important;
}

.w-75 {
    width: 75px !important;
    max-width: 175px !important;
}

.w-100 {
    width: 100px !important;
    max-width: 200px !important;
}

.w-200 {
    width: 200px !important;
    max-width: 400px !important;
}

.w-250 {
    width: 250px !important;
    max-width: 500px !important;
}

.w-500 {
    width: 500px !important;
    max-width: 750px !important;
}

.ticket ul {
    margin-left: 1rem;
}

.term {
    font-size: 0.8rem;
}

.term ol {
    list-style-type: none;
    counter-reset: item;
    margin: 0;
    padding: 0;
    font-weight: normal;
    font-size: 0.8rem;
}
  
.term ol > li {
    display: table;
    counter-increment: item;
    margin-bottom: 0.6em;
    font-weight: bold;
    font-size: 0.9rem;
  }
  
.term ol > li:before {
    content: counters(item, ".") ". ";
    display: table-cell;
    padding-right: 0.6em;
    
}
  
.term li ol > li {
    margin: 0;
    font-weight: normal;
    font-size: 0.8rem;
}
  
.term li ol > li:before {
    content: counters(item, ".") " ";
}
  

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

.org-company {
    padding: 30px !important;
    width: auto !important;
    font-size: 16px !important;
}

.scroll-custom::-webkit-scrollbar {
    height: 4px !important;
}

.scroll-custom::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey; 
    border-radius: 2px;
}

.scroll-custom::-webkit-scrollbar-thumb {
    background: grey; 
    border-radius: 10px;
}

.scroll-custom::-webkit-scrollbar-thumb:hover {
    background: rgb(60, 60, 60);
    cursor: pointer;
}

.scroll-custom tr>td>textarea {
    font-size: 0.8rem;
    resize: none;
}

.scroll-custom tr>td>input {
    font-size: 0.8rem;
}

.bullet-dot {
    width: 4px;
    height: 4px;
    border-radius: 100% !important;
}

.bullet {
    display: inline-block;
    border-radius: 6px;
    width: 8px;
    height: 4px;
    flex-shrink: 0;
}

.h-15px {
    height: 15px !important;
}

.w-15px {
    width: 15px !important;
}

.h-10px {
    height: 10px !important;
}

.w-10px {
    width: 10px !important;
}

.step-wizard-list{
    color: #333;
    list-style-type: none;
    border-radius: 10px;
    display: flex;
    padding: 10px 10px;
    position: relative;
    z-index: 10;
}

.step-wizard-item{
    padding: 0 20px;
    flex-basis: 0;
    -webkit-box-flex: 1;
    -ms-flex-positive:1;
    flex-grow: 1;
    max-width: 100%;
    display: flex;
    flex-direction: column;
    text-align: center;
    min-width: 170px;
    position: relative;
}
.step-wizard-item + .step-wizard-item:after{
    content: "";
    position: absolute;
    left: 0;
    top: 19px;
    background: #21d4fd;
    width: 100%;
    height: 2px;
    transform: translateX(-50%);
    z-index: -10;
}
.progress-count{
    height: 40px;
    width:40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    font-weight: 600;
    margin: 0 auto;
    position: relative;
    z-index:10;
    color: transparent;
}
.progress-count:after{
    content: "";
    height: 40px;
    width: 40px;
    background: #21d4fd;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    z-index: -10;
}
.tab-pane .progress-count:after{
    height: 30px;
    width: 30px;
}
.progress-count:before{
    content: "";
    height: 10px;
    width: 20px;
    border-left: 3px solid #fff;
    border-bottom: 3px solid #fff;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -60%) rotate(-45deg);
    transform-origin: center center;
}
.tab-pane .progress-count:before{
    content: "";
    height: 7px;
    width: 15px;
    border-left: 3px solid #fff;
    border-bottom: 3px solid #fff;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -60%) rotate(-45deg);
    transform-origin: center center;
}

.progress-label{
    font-size: 14px;
    font-weight: 600;
    margin-top: 10px;
}
.current-item .progress-count:before,
.current-item ~ .step-wizard-item .progress-count:before{
    display: none;
}
.current-item ~ .step-wizard-item .progress-count:after{
    height:10px;
    width:10px;
}

.current-item ~ .step-wizard-item .progress-label{
    opacity: 0.5;
}
.current-item .progress-count:after{
    background: #fff;
    border: 2px solid #21d4fd;
}
.current-item .progress-count{
    color: #21d4fd;
}

.show-section-stepper {
    display: block !important;
}

.hide-section-stepper {
    display: none !important;
}

.table > thead > tr > th {
    background-color:#3388FF !important;
    color: #FFFFFF;
    align-content: center !important;
    font-weight: bold;
}

.sidebar .nav-item .collapse .collapse-inner .collapse-item.active,.sidebar .nav-item .collapsing .collapse-inner .collapse-item.active {
    background-color: #4e73df;
    color: #FFFFFF;
    font-weight: 700
}

.card .nav .nav-item  a:not(.active) {
    background-color: #f7f7f7;
    color: grey;
}

.tab-content {
    border-top: 3px solid #4e73df;
}

.nav-pills .nav-link {
    border-radius: 0 !important;
    border-top-left-radius: .35rem !important;
    border-top-right-radius: .35rem !important;
}

@media(min-width: 992px) {
    div.table-responsive {
        scrollbar-width: thin !important;
        scroll-behavior: smooth;
        overflow: auto;
    }
}

.sticky-col {
    position: -webkit-sticky !important;
    position: sticky !important;
}

.first-col {
    width: 50px;
    min-width: 50px;
    max-width: 50px;
    left: 0px;
  }
  
.second-col {
    width: 200px;
    min-width: 200px;
    max-width: 200px;
    left: 50px;
}

.third-col {
    width: 200px;
    min-width: 200px;
    max-width: 200px;
    left: 250px;
}

.table tbody tr td.sticky-col {
    background-color: white !important;
}

#myTabContent .table {
    border-collapse: separate !important;
    border-spacing: 0 !important;
}

.dashboard {
    width: 100%;
}

.dashboard .table {
    border-collapse: separate !important;
    border-spacing: 0 !important;
}

.row1-col {
    width: 200px;
    min-width: 200px;
    max-width: 200px;
    left: 0;
}
.row2-col {
    width: 350px;
    min-width: 350px;
    max-width: 350px;
    left: 200px;
}

.row3-col {
    width: 200px;
    min-width: 200px;
    max-width: 200px;
    left: 550px;
}

label {
    font-size:0.8rem !important; 
}

.filter-collapse {
    width: 100%;
    padding: 1rem 0.5rem;
}

.form-group input {
    font-size: 0.8rem;
}

.icon-right {
    position: absolute;
    right: 0;
    padding: .375rem .75rem;
    margin-right: 0.5rem;
}

.icon-right i {
    font-size: 21px;
}

.gj-datepicker .btn {
    background-color: #FFFFFF !important;
}

.gj-datepicker-bootstrap [role=right-icon] button {
    border-left: none !important;
}

.form-control[readonly] {
    background-color: #FFFFFF !important;
}

.show-content {
    display: block !important;
}

.hide-content {
    display: none !important;
}

.text-end {
    text-align: right !important;
}

.indicator-warning {
    background-color: #ffc107;
    color: #FFFFFF;
}

.indicator-danger {
    background-color: #dc3545;
    color: #FFFFFF;
}

#addtransaction .bootstrap-select {
    width: 100% !important;
}